/* règles communes aux tableaux */

tr{
    text-align: center;
    margin-left: 0.5%;
}
td, th{
    font-size: x-large;
    color: white;
}

#cotisation{
    margin-left: 70%;
    color: white;
    font-size: x-large;
}

#tableau{
    margin-left: 15%;
    padding: 2%;
    
    width: 70%;
    max-height: 365px;
    overflow: scroll;
    border-radius: 8px;
    background-color: rgb(255,255,255, 0.3);
    
}



#payercoti, #reservercours{
    margin: 1% 0 1% 73%;
    font-size: x-large;
    width: 20%;
}

#payer{
    margin-left: 55%;
}

#tabbas input:valid {
    border: lime solid 3px;
}

#bouton-poney{
    position: absolute;
    top: 5%;
    left: 45%;
}